<?php

namespace App\Http\Controllers\kpiReport;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class kpiReportPredefinedController extends Controller
{
  public function index()
  {
    return view('content.kpiReport.kpiReport-predefined');
  }
}